@charset "UTF-8";

/*!
Theme Name: simplicity2-child
Template: simplicity2-1
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */


/************************************
** 見出し（H1-6）
************************************/

/* h2 見出しのカスタマイズ */
.article h2 {
  background: #5FB3F5;/*背景色*/
  color:#ffffff;/*文字の色*/
  margin:0;
  padding: 0.5em;/*文字まわり（上下左右）の余白*/
  border-radius: 4px;
  font-size:22px;/*文字のサイズ*/
}

/* h3 見出しのカスタマイズ */
.article h3{
  padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
  font-size:26px;
  color: #494949;/*文字色*/
  background: #f4f4f4;/*背景色*/
  border-left: solid 5px #0066FF;/*左線*/
  border-bottom: solid 3px #d7d7d7;/*下線*/
}


/* h4 見出しのカスタマイズ */
.article h4{
  font-size:20px;
  padding:8px 0;
}

.article h4{
  border-bottom: solid 3px #cce4ff;
  position: relative;
}

.article h4:after{
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #5472cd;
  bottom: -3px;
  width: 20%;
}


/* h5 見出しのカスタマイズ */

.article h5{
  font-size:18px;
  padding:8px 0;
}

.article h5 {
  position: relative;
  padding: 0.6em;
  background: #0066FF;
}

.article h5:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #0066FF;
  width: 0;
  height: 0;
}


/* h6 見出しのカスタマイズ */

.article h6{
  font-size:18px;
  padding:8px 0;
}

.article h6 {
  position: relative;
  padding: 0.6em;
  background: #0099FF;
}

.article h6:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #0099FF;
  width: 0;
  height: 0;
}



/************************************
** リスト（List）
************************************/

/* 番号付きリストのカスタマイズ */
ol {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
  border: dashed 1px gray;
}

ol li {
  position: relative;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}

ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*数字のデザイン変える*/
  display:inline-block;
  background: #0066FF;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}


/************************************
** ボックス（Box）
************************************/

/* 影付きで目立たせたいボックスのカスタマイズ */
.box13 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #FFF;
    background: #6eb7ff;
    border-bottom: solid 6px #3f87ce;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
}
.box13 p {
    margin: 0; 
    padding: 0;
}


/* 枠の途中にタイトル付きボックスのカスタマイズ */
.box26 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #0066FF;
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #0066FF;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}